Subject: Fwd: Resignation letter
From: Gaurav Yadav <[email-masked]>
To: rohan panwar <[email-masked]>
Date: Tue, 21 Mar 2023 23:39:04 -0700 (MST)

From: "Jok Koul" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "HR | Livesalesman" <[email-masked]> 
Cc: "Gaurav Yadav" <[email-masked]>, "Syed Ataullah" <[email-masked]>, "Malek" <[email-masked]>, "AMIR" <[email-masked]> 
Sent: Wednesday, March 22, 2023 7:00:34 AM 
Subject: Resignation letter 

Dear Sir & Ma'am, 

Please accept this letter as formal notice of my intention to resign from my position as senior customer support agent at Cherry E-commerce. My last day will be April 30, 2023. I would have preferred to leave my position sooner, but as Ramadan approaches, I do not want to disrupt the smooth operation of your organisation, so I will assist with the transfer of duties and responsibilities before leaving. 

Due to the delay in obtaining a stay visa extension, I have decided that my journey in India has come to an end and that I will return to my home country before June. 

I'd like to thank you for the opportunity to be a part of your team for the last 2 years , and wish you and my colleagues all the very best for the future . 

Your Sincerely, 
Jok Kuol,